<?

namespace Shop\Repositories;

use Core\Repository\CrudInterface;
use Core\Repository\PropelQueryAbstract;

use Shop\Models\FastLink\FastLink as FastLinkEntity;
use Shop\Models\FastLink\FastLinkQuery;


/**
 * Description of FastLink
 *
 * @author Admin
 */
class FastLink extends PropelQueryAbstract implements CrudInterface{

    public function buildQuery(){
	return FastLinkQuery ::create();
    }

    public function buildEntity(){
	return new FastLinkEntity;
    }
   
}
